QSYNTH(1)

NOM
Qsynth - une interface graphique en Qt pour fluidsynth

SYNOPSIS
qsynth [options] [banque-de-son] [fichiers-midi]

DESCRIPTION
Cette page de manuel documente rapidement la commande qsynth

Qsynth est une interface graphique pour fluidsynth écrite en C++ autour des outils Qt, en utilisant Qt Designer. Il finira peut être par évoluer en une application de gestion de synthétiseur logiciel permettant à l'utilisateur de contrôler et de gérer une variété de synthétiseurs logiciels en ligne de commande mais, pour le moment, il emballe l'excellent FluidSynth.

FluidSynth est un synthétiseur logiciel en ligne de commande basé sur les spécifications Soundfont.

OPTIONS

-n, --no-midi-in

    Ne pas créer de pilote MIDI pour lire les évènements d'entrée MIDI [par défaut = yes]

-m, --midi-driver=[étiquette]

    Le nom du pilote midi à utiliser [oss, alsa, alsa_seq, ...]

-K, --midi-channels=[nombre]

    Le nombre de canaux MIDI [par défaut = 16]

-a, --audio-driver=[étiquette]

    Le pilote audio [alsa,jack,oss,dsound,...]

-j, --connect-jack-outputs

    Tente de connecter les sorties JACK aux ports physiques

-L, --audio-channels=[nombre]

    Le nombre de canaux audio stéréo [par défaut = 1]

-G, --audio-groups=[nombre]

    Le nombre de groupes audio [par défaut = 1]

-z, --audio-bufsize=[taille]

    Taille de chaque tampon audio

-c, --audio-bufcount=[nombre]

    Nombre de tampons audio

-r, --sample-rate=[taux]

    Paramètre le taux d'échantillonnage

-R, --reverb[=drapeau]

    Active ou désactive la réverbération [1|0|yes|no|on|off, par défaut = on]

-C, --chorus[=étiquette]

    Active ou désactive le chorus [1|0|yes|no|on|off, par défaut = on]

-g, --gain=[gain]

    Paramètre le gain général [0 < gain < 10, par défaut = 0.2]

-o, --option [nom=valeur]

    Définit un paramètre nom=valeur

-s, --server

    Crée et démarre un serveur [par défaut = no]

-i, --no-shell

    Ne pas lire les commandes depuis le shell [ignoré]

-d, --dump

    Décharger les évènements de routage MIDI

-V, --verbose

    Affiche des messages verbeux à propos des évènements MIDI

-h, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/Qsynth.conf

VOIR ÉGALEMENT
fluidsynth(1)

AUTEUR
Qsynth a été écrit par Rui Nuno Capela, Richard Bown, Chris Cannam, et Pedro Lopez-Cabanillas.

La version française de cette page de manuel a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).